[JunkTypeInfo]
*.tmp=Temporary file created by programs (safe to remove)
*.temp=Temporary file created by programs (safe to remove)
*.chk=Scandisk recovered file (safe to remove) 
*.old=Outdated file (safe to remove)
*.gid=File created when a help file is run (safe to remove)
*.nch=Temporary file (remove for more space)
*.wbk=Microsoft Office backup file (remove for more space)
*.fts=Created during search operations within a Help file (safe to remove)
*.ftg=Windows help-system temporary file (safe to remove)
*.$$$=Old file (safe to remove)
*log.txt=Log file (remove for more space)
*.err=Error file (remove for more space)
*.---=Temporary file (safe to remove)
*.~*=Temporary file (safe to remove)
~*.*=Temporary file created by programs (safe to remove)
*.??$=Temporary file(safe  to remove)
*.___=Temporary file (safe to remove)
*.log=Log file (remove for more space)
*.~mp=Temporary file created by programs (safe to remove)
*._mp=Temporary file created by programs (safe to remove)
*.dmp=Memory dump file (safe to remove)
*.prv=Outdated file (safe to remove)
*.sik=Temporary file (remove for more space)
*.bak=Backup copies of modified files (remove for more space)
duplist=Temporary file created by Ace Utilities (safe  to remove)
CHKLIST.MS=Temporary file created during application setup (safe to remove)
*.ilk=Intermediate file (remove for more space)
*.aps=Intermediate file (remove for more space)
*.ncb=Intermediate file (remove for more space)
*.pch=Intermediate file (remove for more space)
*.$db=Temporary file (safe to remove)
*.?$?=Temporary file (remove for more space)
*.??~=Temporary file (safe to remove)
*.?~?=Temporary file (remove for more space)
*.db$=Temporary file (safe to remove)
*.^=Temporary file (remove for more space)
*._dd=Temporary file (remove for more space)
*._detmp=Temporary file (remove for more space)
0*.nch=Temporary file (remove for more space)
chklist.*=Temporary file created during application setup (safe to remove)
mscreate.dir=Temporary file created during application setup (safe to remove)
